Subject: Re: [alsa-devel] [BUG] New Kernel Bugs

From: Rene Herman <[email-masked]>
Date: Wed, 14 Nov 2007 13:12:47 +0100

On 14-11-07 13:01, David Miller wrote:

> From: David Miller <[email-masked]>
> Date: Wed, 14 Nov 2007 03:56:57 -0800 (PST)
> 
>> The fact that it farts at me every time I post to this thread.
> 
> See?  I got another one and I have received at least 10 of the
> following over the past 2 days.

Nah, in this case you are not even getting them to not being a non-subcriber 
but due to too many CCs. I got one as well. That just needs to be disabled, 
does not have anything to do with non-subscribers (and you're in the white 
list) but is just a retarted bit of list configuration...

(no, I can't personally change it, needs Jaroslav Kysela)

Rene.